p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:2000px;height:1600px;;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GDroite {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GFormulaire {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:400px;top:324px;width:231px;height:23px;z-index:8;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:400px;top:372px;width:45px;height:18px;z-index:9;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:399px;top:410px;width:61px;height:18px;z-index:10;}
#Champ2 {visibility:inherit;overflow:visible;position:absolute;z-index:12;left:499px;top:407px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:400px;top:448px;width:81px;height:18px;z-index:13;}
#Champ3 {visibility:inherit;overflow:visible;position:absolute;z-index:14;left:499px;top:445px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:400px;top:486px;width:66px;height:18px;z-index:15;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:636px;top:524px;width:47px;height:18px;z-index:16;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:400px;top:526px;width:105px;height:18px;z-index:17;}
#Champ4 {visibility:inherit;overflow:visible;position:absolute;z-index:18;left:499px;top:483px;}
#Champ5 {visibility:inherit;overflow:visible;position:absolute;z-index:19;left:500px;top:521px;}
#Champ6 {visibility:inherit;overflow:visible;position:absolute;z-index:20;left:694px;top:523px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:400px;top:566px;width:88px;height:18px;z-index:21;}
#Champ7 {visibility:inherit;overflow:visible;position:absolute;z-index:22;left:499px;top:563px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:400px;top:604px;width:65px;height:18px;z-index:23;}
#Champ8 {visibility:inherit;overflow:visible;position:absolute;z-index:24;left:500px;top:601px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:400px;top:652px;width:304px;height:23px;z-index:25;}
#Img3 {display:block;overflow:hidden;position:absolute;left:418px;top:729px;width:52px;height:51px;z-index:26;min-width:52px;}
#Img3Inner {position: absolute;width:52px;height:51px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:547px;top:729px;width:51px;height:51px;z-index:27;min-width:51px;}
#Img4Inner {position: absolute;width:51px;height:51px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:669px;top:729px;width:50px;height:51px;z-index:28;min-width:50px;}
#Img5Inner {position: absolute;width:50px;height:51px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:782px;top:728px;width:52px;height:51px;z-index:29;min-width:52px;}
#Img6Inner {position: absolute;width:52px;height:51px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:909px;top:730px;width:51px;height:51px;z-index:30;min-width:51px;}
#Img7Inner {position: absolute;width:51px;height:51px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:1026px;top:730px;width:52px;height:51px;z-index:31;min-width:52px;}
#Img8Inner {position: absolute;width:52px;height:51px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:1136px;top:729px;width:51px;height:51px;z-index:32;min-width:51px;}
#Img9Inner {position: absolute;width:51px;height:51px;border:0px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:400px;top:690px;width:117px;height:21px;z-index:33;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:508px;top:690px;width:129px;height:32px;z-index:34;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:649px;top:690px;width:117px;height:21px;z-index:35;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:763px;top:690px;width:117px;height:21px;z-index:36;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:897px;top:690px;width:117px;height:21px;z-index:37;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:1013px;top:690px;width:90px;height:21px;z-index:38;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:1118px;top:690px;width:88px;height:21px;z-index:39;}
#Champ9 {visibility:inherit;overflow:visible;position:absolute;z-index:40;left:434px;top:789px;}
#Champ10 {visibility:inherit;overflow:visible;position:absolute;z-index:41;left:563px;top:789px;}
#Champ11 {visibility:inherit;overflow:visible;position:absolute;z-index:42;left:688px;top:789px;}
#Champ12 {visibility:inherit;overflow:visible;position:absolute;z-index:43;left:801px;top:789px;}
#Champ13 {visibility:inherit;overflow:visible;position:absolute;z-index:44;left:928px;top:789px;}
#Champ14 {visibility:inherit;overflow:visible;position:absolute;z-index:45;left:1045px;top:789px;}
#Champ15 {visibility:inherit;overflow:visible;position:absolute;z-index:46;left:1155px;top:789px;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:400px;top:824px;width:81px;height:18px;z-index:47;}
#Champ16 {visibility:inherit;overflow:visible;position:absolute;z-index:48;left:500px;top:821px;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:400px;top:861px;width:97px;height:18px;z-index:49;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:400px;top:890px;width:97px;height:18px;z-index:50;}
#Champ17 {visibility:inherit;overflow:visible;position:absolute;z-index:51;left:498px;top:858px;}
#Champ18 {visibility:inherit;overflow:visible;position:absolute;z-index:52;left:500px;top:891px;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:400px;top:921px;width:89px;height:18px;z-index:53;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:528px;top:921px;width:59px;height:18px;z-index:54;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:630px;top:921px;width:59px;height:18px;z-index:55;}
#Champ19 {visibility:inherit;overflow:visible;position:absolute;z-index:56;left:499px;top:920px;}
#Champ20 {visibility:inherit;overflow:visible;position:absolute;z-index:57;left:604px;top:920px;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:400px;top:952px;width:55px;height:18px;z-index:58;}
#Champ21 {visibility:inherit;overflow:visible;position:absolute;z-index:59;left:500px;top:949px;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:400px;top:984px;width:55px;height:18px;z-index:60;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:528px;top:984px;width:55px;height:18px;z-index:61;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:630px;top:984px;width:55px;height:18px;z-index:62;}
#Champ22 {visibility:inherit;overflow:visible;position:absolute;z-index:63;left:500px;top:985px;}
#Champ23 {visibility:inherit;overflow:visible;position:absolute;z-index:64;left:605px;top:985px;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:400px;top:1014px;width:81px;height:18px;z-index:65;}
#Text33 {word-wrap:break-word; display:block;position:absolute;left:528px;top:1014px;width:55px;height:18px;z-index:66;}
#Text34 {word-wrap:break-word; display:block;position:absolute;left:630px;top:1014px;width:55px;height:18px;z-index:67;}
#Champ24 {visibility:inherit;overflow:visible;position:absolute;z-index:68;left:499px;top:1015px;}
#Champ25 {visibility:inherit;overflow:visible;position:absolute;z-index:69;left:604px;top:1015px;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:400px;top:1051px;width:81px;height:18px;z-index:70;}
#Champ26 {visibility:inherit;overflow:visible;position:absolute;z-index:71;left:500px;top:1052px;}
#Champ27 {visibility:inherit;overflow:visible;position:absolute;z-index:72;left:400px;top:1179px;}
#Champ1 {visibility:inherit;overflow:visible;position:absolute;z-index:73;left:499px;top:369px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:1448px;top:325px;width:152px;height:157px;z-index:74;min-width:152px;}
#Img10Inner {position: absolute;width:152px;height:157px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:1463px;top:373px;width:127px;height:33px;z-index:75;background:url('./buttons/devis-stores-online_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -127px 0;}
#But1.Over {background-position: -254px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:16px;color:#808080;}
#But1.Up p {top:7px;left:4px;}
#But1.Down p {top:8px;left:5px;}
#But1.Over p {top:7px;left:4px;}
#But1 div {display:none;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:512px;top:427px;width:0px;height:0px;z-index:76;}
#Img20 {display:block;overflow:hidden;position:absolute;left:1157px;top:215px;width:144px;height:94px;z-index:77;min-width:144px;}
#Img20Inner {position: absolute;width:144px;height:94px;border:0px;}
#But2{display:block;overflow:hidden;position:absolute;left:1485px;top:256px;width:105px;height:40px;z-index:78;font-weight:400;font-family:"Arial Narrow";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But2{background-color: rgba(87, 87, 87, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF707070',endColorstr='#FF3D3D3D', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF707070',endColorstr='#FF3D3D3D', GradientType=0);}

#But2 { border-style: solid; border-color: rgba(255, 255, 255, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But2:focus {outline:0}

#En_tete {display:block;overflow:hidden;position:absolute;left:400px;top:0px;width:1200px;height:200px;z-index:79;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#En_teteAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#En_teteNoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:10px;width:149px;height:120px;z-index:80;min-width:149px;}
#Img1Inner {position: absolute;width:149px;height:120px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:150px;width:1200px;height:40px;z-index:81;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/devis-stores-online_Box2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2157;position:absolute;left:550px;top:158px;width:900px;height:25px;}
#But4{display:block;overflow:hidden;position:absolute;left:1089px;top:6px;width:55px;height:50px;z-index:83;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But4{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But4 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But4 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But4:focus {outline:0}

#But23{display:block;overflow:hidden;position:absolute;left:1140px;top:6px;width:55px;height:50px;z-index:84;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But23{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But23 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But23 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But23:focus {outline:0}

#But24{display:block;overflow:hidden;position:absolute;left:928px;top:6px;width:55px;height:50px;z-index:85;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But24{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But24 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But24 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But24:focus {outline:0}

#But33{display:block;overflow:hidden;position:absolute;left:982px;top:6px;width:55px;height:50px;z-index:86;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But33{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But33 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But33 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But33:focus {outline:0}

#But34{display:block;overflow:hidden;position:absolute;left:1040px;top:6px;width:55px;height:50px;z-index:87;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But34{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But34 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But34 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But34:focus {outline:0}

#Obj15 {word-wrap:break-word; display:block;position:absolute;left:400px;top:220px;width:207px;height:28px;z-index:88;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:400px;top:255px;width:237px;height:40px;z-index:89;background-color:#575757;}
#Findepage {display:block;overflow:hidden;position:absolute;left:0px;top:1300px;width:2020px;min-height:300px;z-index:90;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FindepageAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#FindepageNoAlpha {position:relative;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:2000px;height:360px;z-index:91;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background-color: rgba(87, 87, 87, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF575757,endColorstr=#FF575757, gradientType=1);}
#Actualite {display:block;overflow:hidden;position:absolute;left:800px;top:0px;width:400px;min-height:180px;z-index:92;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#ActualiteAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#ActualiteNoAlpha {position:relative;}
#But12{display:block;overflow:hidden;position:absolute;left:57px;top:22px;width:286px;height:46px;z-index:93;font-weight:400;font-family:"Arial";font-size:21px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But12{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But12 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But12:focus {outline:0}

#Obj2 {word-wrap:break-word; display:block;position:absolute;left:92px;top:89px;width:218px;height:26px;z-index:94;}
#But29{display:block;overflow:hidden;position:absolute;left:173px;top:119px;width:55px;height:50px;z-index:95;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But29{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But29 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But29 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But29:focus {outline:0}

#Copyright {display:block;overflow:hidden;position:absolute;left:801px;top:180px;width:400px;min-height:120px;z-index:96;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#CopyrightAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#CopyrightNoAlpha {position:relative;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:125px;top:70px;width:153px;height:20px;z-index:97;}
#Contactez_nous {display:block;overflow:hidden;position:absolute;left:1200px;top:0px;width:400px;min-height:300px;z-index:98;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Contactez_nousAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(87, 87, 87, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF575757,endColorstr=#FF575757, gradientType=1);}
#Contactez_nousNoAlpha {position:relative;}
#Obj54 {word-wrap:break-word; display:block;position:absolute;left:40px;top:128px;width:320px;height:50px;z-index:99;}
#Obj59 {word-wrap:break-word; display:block;position:absolute;left:203px;top:85px;width:166px;height:28px;z-index:100;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:49px;top:68px;width:110px;height:47px;z-index:101;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:80px;top:196px;width:144px;height:25px;z-index:102;}
#But27{display:block;overflow:hidden;position:absolute;left:29px;top:189px;width:48px;height:29px;z-index:103;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But27{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But27 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But27 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But27:focus {outline:0}

#textmail {word-wrap:break-word; display:block;position:absolute;left:82px;top:236px;width:144px;height:25px;z-index:104;}
#But28{display:block;overflow:hidden;position:absolute;left:34px;top:231px;width:48px;height:29px;z-index:105;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But28{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But28 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But28 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But28:focus {outline:0}

#RDV{display:block;overflow:hidden;position:absolute;left:230px;top:187px;width:140px;height:35px;z-index:106;font-weight:400;font-family:"Arial Narrow";font-size:16px !important;color:rgb(87, 87, 87); text-shadow: 0 0px;}
#RDV{background-color: rgba(255, 255, 255, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0);}

#RDV { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#RDV:focus {outline:0}

#DEVIS{display:block;overflow:hidden;position:absolute;left:230px;top:227px;width:140px;height:35px;z-index:107;font-weight:400;font-family:"Arial Narrow";font-size:16px !important;color:rgb(87, 87, 87); text-shadow: 0 0px;}
#DEVIS{background-color: rgba(255, 255, 255, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0);}

#DEVIS { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#DEVIS:focus {outline:0}

#But26{display:block;overflow:hidden;position:absolute;left:134px;top:0px;width:131px;height:65px;z-index:108;font-weight:400;font-family:"Arial Narrow";font-size:32px !important;color:rgb(128, 128, 128); text-shadow: 0 0px;}
#But26{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But26 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But26 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But26:focus {outline:0}

#Nos_services {display:block;overflow:hidden;position:absolute;left:402px;top:0px;width:400px;min-height:300px;z-index:109;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Nos_servicesAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Nos_servicesNoAlpha {position:relative;}
#But25{display:block;overflow:hidden;position:absolute;left:57px;top:22px;width:286px;height:46px;z-index:110;font-weight:400;font-family:"Arial";font-size:21px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But25{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But25 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But25:focus {outline:0}

#Obj7 {word-wrap:break-word; display:block;position:absolute;left:132px;top:84px;width:227px;height:25px;z-index:111;}
#Img2 {display:block;overflow:hidden;position:absolute;left:100px;top:85px;width:19px;height:19px;z-index:112;min-width:19px;}
#Img2Inner {position: absolute;width:19px;height:19px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:100px;top:120px;width:19px;height:19px;z-index:113;min-width:19px;}
#Img12Inner {position: absolute;width:19px;height:19px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:100px;top:155px;width:19px;height:19px;z-index:114;min-width:19px;}
#Img26Inner {position: absolute;width:19px;height:19px;border:0px;}
#Img68 {display:block;overflow:hidden;position:absolute;left:100px;top:190px;width:19px;height:19px;z-index:115;min-width:19px;}
#Img68Inner {position: absolute;width:19px;height:19px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:45px;top:226px;width:300px;height:44px;z-index:116;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:132px;top:154px;width:215px;height:24px;z-index:117;}
#Obj62 {word-wrap:break-word; display:block;position:absolute;left:132px;top:189px;width:215px;height:24px;z-index:118;}
#Obj63 {word-wrap:break-word; display:block;position:absolute;left:132px;top:119px;width:215px;height:24px;z-index:119;}
#But3{display:block;overflow:hidden;position:absolute;left:1360px;top:256px;width:105px;height:40px;z-index:120;font-weight:400;font-family:"Arial Narrow";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But3{background-color: rgba(87, 87, 87, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF707070',endColorstr='#FF3D3D3D', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF707070',endColorstr='#FF3D3D3D', GradientType=0);}

#But3 { border-style: solid; border-color: rgba(255, 255, 255, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But3:focus {outline:0}

